.headercontainer {
  width: 100%;
  height: 314px;
  position: relative;
  background-size: cover;
  background-color: #000;
  background-position: center 26%;
  z-index: 30;
}

.headercontainer.uspl-header-hero {
  background-repeat: no-repeat;
}

.headercontainer .shade {
  width: 100%;
  height: 314px;
  position: relative;
  z-index: 31;
}

.headercontainer .shade .titlebar {
  width: 100%;
  height: 72px;
  position: static;
  top: 0;
  left: 0;
  background-image: url("//s3-us-west-2.amazonaws.com/rocimages/2/images/titlebar-bg.png");
  background-repeat: repeat;
  overflow: visible;
  z-index: 35;
}

.headercontainer .shade .titlebar .left {
  width: 50%;
  padding: 0;
  height: 72px;
  float: left;
  z-index: 36;
}

.headercontainer .shade .titlebar .left img {
  margin: 6px;
}

.headercontainer .shade .titlebar .left.visible-xs {
  display: flex;
  align-items: center;
}

@media (min-width: 768px) {
  .headercontainer .shade .titlebar .left {
    margin: 0 3px;
    width: 30%;
  }
}

.headercontainer .shade .titlebar .center {
  width: 38%;
  padding: 0;
  height: 72px;
  float: left;
  z-index: 36;
}

.headercontainer .shade .titlebar .center .parktitle {
  text-align: center;
  font-size: 1.4em;
  color: #fff;
  text-shadow: 2px 2px 2px #000;
  z-index: 36;
  margin: -3px auto;
  padding: 0 0 8px;
}

.headercontainer .shade .titlebar .center .phone {
  text-align: center;
  font-size: 1.6em;
  font-weight: bold;
  color: #280f0f;
  text-shadow: 1px 1px 1px #fff;
  z-index: 36;
  margin: -12px auto;
}

@media (min-width: 992px) {
  .headercontainer .shade .titlebar .center .parktitle {
    font-size: 3.8rem;
  }

  .headercontainer .shade .titlebar .center .phone {
    font-size: 2.1em;
  }
}

.headercontainer .shade .titlebar .right {
  padding: 8px 10px 2px 0;
  width: 48%;
  height: 62px;
  float: left;
  z-index: 36;
}

@media (min-width: 768px) {
  .headercontainer .shade .titlebar .right {
    margin: 0 3px;
    width: 30%;
    padding: 8px 0 2px;
  }
}

.headercontainer .shade .titlebar .centertriangle {
  min-width: 90%;
  margin-left: 5%;
  height: 85px;
  text-align: center;
  z-index: 15;
  position: absolute;
  top: 0;
  left: 0;
  background-image: url("//s3-us-west-2.amazonaws.com/rocimages/2/images/head-triangle.png");
  background-repeat: no-repeat;
  background-position: center;
  overflow: visible;
}

.headercontainer .shade .linkbar {
  background-repeat: repeat;
  z-index: 50;
}

.headercontainer .shade .linkbar .nav-pills {
  text-transform: uppercase;
  background-repeat: repeat;
}

.headercontainer .shade .linkbar .nav-pills a {
  color: #fff;
  height: 57px;
  border-radius: 4px 4px 0 0;
  background-color: #565f45;
  border: 1px solid #000;
}

.headercontainer .shade .linkbar .nav-pills a:hover,
.headercontainer .shade .linkbar .nav-pills a:focus {
  background-image: url("//s3-us-west-2.amazonaws.com/rocimages/2/images/blackpixel.png");
}

.headercontainer .shade .linkbar .nav-pills .active {
  background-color: #d3cebc;
  color: #000;
}

@media (min-width: 768px) {
  .headercontainer .shade .linkbar {
    width: 100%;
    height: 54px;
    position: absolute;
    bottom: 0;
    left: 0;
  }
}

@media (min-width: 992px) {
  .headercontainer .shade .linkbar {
    width: 86%;
    margin: 189px auto 0;
    position: relative;
  }
}

.headercontainer .header-base {
  height: 40px;
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  background-image: url("//s3-us-west-2.amazonaws.com/rocimages/2/images/header-basefade.png");
  background-repeat: repeat-x;
  z-index: 30;
}

#phicon {
  width: 50px;
  height: 50px;
  padding-right: 5px;
}

@media (max-width: 767px) {
  .headercontainer .shade .titlebar .left.visible-xs {
    width: 56%;
  }

  .headercontainer .shade .titlebar .right.visible-xs {
    width: 44%;
  }
}
